@charset "UTF-8";
/* 必須項目 */
.requiredIcon {
  display: block;
  float: left;
  padding: 3px 5px 2px;
  font-size: 10px;
  color: #fff;
  background-color: #c22;
  border-radius: 3px; }

/* 必須項目チェック */
.notEnteredAlert,
.dataTypeAlert {
  display: block;
  margin: 10px 5px 5px 0;
  background-color: #e44;
  color: #fff;
  font-weight: bold;
  padding: 6px 10px 4px 10px;
  position: relative; }
  .notEnteredAlert:before,
  .dataTypeAlert:before {
    content: " ";
    display: block;
    height: 0px;
    width: 0px;
    border: 8px solid transparent;
    border-bottom-color: #e44;
    position: absolute;
    top: -16px;
    left: 30px; }

.dataTypeAlert {
  background-color: #669; }

.dataTypeAlert:before {
  border-bottom-color: #669; }

#selectSessionDateCell {
  font-size: 14px; }
  #selectSessionDateCell #selectedSession {
    width: 80%;
    font-weight: bold;
    background: #fff; }
  #selectSessionDateCell #reselect {
    width: auto; }

/* 必須項目日程選択アラート */
#selectSessionDateCell .notEnteredAlert:before {
  border: 8px solid transparent;
  border-top-color: #e44;
  top: auto;
  bottom: -16px; }

/* 日程一覧 */
#selectEntryDateArea {
  display: none;
  margin: 5px;
  /* 会場 */ }
  #selectEntryDateArea h3 {
    background: none;
    padding: 0;
    margin: 12px 0 5px 0;
    font-size: 12px;
    border-bottom: 1px dotted #999;
    border-left: none;
    font-family: sans-serif;
  }
  #selectEntryDateArea .dateList {
    margin-bottom: 20px; }
    #selectEntryDateArea .dateList li {
      border: 1px solid #999;
      margin: 0 0 5px 0;
      padding: 4px 10px;
      line-height: 1em;
      border-radius: 3px;
      box-shadow: 1px 1px 3px #ccc;
      background-color: #fff;
      min-height: 1px; }
      #selectEntryDateArea .dateList li.unfixed {
        border: none;
        background: none;
        box-shadow: none;
        padding: 4px 0; }
      #selectEntryDateArea .dateList li:after {
        content: ".";
        display: block;
        clear: both;
        height: 0;
        ine-height: 0;
        visibility: hidden; }
      #selectEntryDateArea .dateList li:hover {
        background-color: #fff;
        cursor: pointer;
        font-weight: bold; }
      #selectEntryDateArea .dateList li.unfixed:hover {
        background: none;
        cursor: default;
        font-weight: normal; }
      #selectEntryDateArea .dateList li span {
        display: block;
        float: left;
        margin-right: 10px;
        /* キャンペーンID非表示 */ }
        #selectEntryDateArea .dateList li span.sessionDate {
          min-width: 3em;
          margin-right: 5px; }
        #selectEntryDateArea .dateList li span.sf_campaignID {
          display: none; }

* html #selectEntryDateArea .dateList li {
  height: 1px;
  /*\*/
  /*/
  height: auto;
  overflow: hidden;
  /**/ }

/* 店舗KEY解説 */
#shopKeyHelpLink {
  cursor: pointer;
  text-decoration: underline; }
  #shopKeyHelpLink:hover {
    color: #666; }

#aboutShopKEY {
  display: none;
  margin: 10px 0;
  border: 5px solid #eee;
  padding: 5px;
  width: 500px; }

.canceltxt {
  background-color: #fff;
  padding: 20px;
  width: 90%;
  box-sizing: border-box;
  display: none;
  margin-top: 5px;
  border-radius: 4px; }
  .canceltxt h2 {
    font-size: 15px;
    text-align: left;
    padding: 0;
    margin-bottom: 15px; }
    .canceltxt h2 span {
      font-size: 12px;
      font-family: "FOT-ロダン Pro M"; }
  .canceltxt p {
    font-size: 12px;
    font-family: "FOT-ロダン Pro M"; }
    .canceltxt p strong {
      font-family: "FOT-ロダン Pro B"; }
    .canceltxt p span {
      font-size: 13px;
      font-family: "FOT-ロダン Pro B"; }
  .canceltxt .blue {
    color: #006db8; }
  .canceltxt .red {
    color: #f25d18; }
